.container-fluid{padding: 0; width: 1200px; margin:0 auto; position: relative;}
/*å¤´éƒ¨æ ·å¼*/
#header,.w1200{width:1200px;margin:0 auto;}
.fl{float: left;}
.fr{float: right;}
p{margin:0 0 0 0;}

.tophead{width: 100%;height: 50px;background: #f4f4f4;position: relative;border-bottom: 1px solid #e1e1e1;}
.headtitle{font-size: 12px;color: #555;line-height: 50px;font-family: '宋体';}
.k1{font-size: 12px;line-height: 50px;color: #555;font-family: '宋体';}
.k1 a{color: #555;}

.sechead{height: 105px;position: relative;overflow: hidden;}
.logo{float:left;line-height: 105px;position: relative;}
.logo dd{font-size:14px;color:#555;/* margin-top: -33px; *//* left: 74px; */position: absolute;z-index: 9999;left: 102px;top: 67px;font-family: '微软雅黑';    width: 336px;}
.sechead .k2{margin-top: 28px;background: url(../images/ttel.png) left center no-repeat;text-align: left;padding-left: 56px;font-size: 20px;color: #3e3e3e;line-height: 24px;}
.tophead .lag{display: inline-block;font-size: 14px;color: #000;line-height: 50px;margin-left: 10px;/* font-weight: 600; */font-family: 'å¾®è½¯é›…é»‘';}
.tophead .lag a{display:inline-block;font-size:14px;color: #000;font-family: 'å¾®è½¯é›…é»‘';}
.sechead .k2 p{font-size:14px; color: #000;}
.sechead .k2 p strong{font-size:34px;color: #0175d2;font-family: '宋体';font-weight: 600;font-style: italic;}

/* å¯¼èˆª */
.menu{
    width: 100%;
    margin: 0 auto;
    height: 60px;
    /* overflow: hidden; */
    background: #0175d2;
    margin-bottom: 1px;
   /* overflow: hidden;*/
}
.x-menu {width: 1200px;margin:0 auto;}
.x-menu>li {float:left;width: 127px;position:relative;text-align:center;}
.x-menu>li>a {display:block;font-size:14px;color:#000;height: 60px;line-height: 60px;color: #fff;}
.x-menu>li.active>a,.x-menu>li>a:hover {background: #0167b9;color:#fff;}
.x-menu>li:after {content:"";position:absolute;z-index:100;width:100%;left:0;height:40px;opacity:0;top:100%}

/*æ»šåŠ¨*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}

/* æœç´¢ */
#formsearch{margin-top: 10px;}
#formsearch input{height:30px;background:none;border:none;line-height:30px;outline: none;float: left;}
#formsearch input#keyword{text-indent:10px;color:#979797;font-size: 14px;width: 274px;border: 1px solid #ddd;}
#formsearch input#s_btn{width: 40px;height: 30px;line-height: 30px;text-align:center;color:#fff;border:none;cursor:pointer;background: url(../images/ss.png) no-repeat;}

/* å†…é¡µ */
.left{width: 240px;float: left;}
.right{width: 940px;float: right;}
.product_list{}
.product_list li{float: left;width: 293px;border: 1px solid #eee;margin:0 10px 10px;padding:5px;}
.product_list li a.img{display: block;width: 281px;height: 281px;overflow: hidden;}
.product_list li img{width:281px;height: 281px;transition: all .5s ease;}
.product_list li h3{line-height: 35px;text-align: center;}
.product_list li h3 a{color: #5a5a5a;font-size: 14px;}
.product_list li:hover{border-color: #292e39}
.product_list li:hover img{transform:scale(1.1);}

/* çƒ­æœå…³é”®è¯ï¼š */
.ser1{width: 100%; height: 65px;line-height: 65px; background-color: #f4f4f4;  border-bottom: 1px solid #e1e1e1;}
.ser1 .hotSearch{font-size: 12px; color: #555;}
.ser1 .hotSearch a{display: inline-block; font-size: 12px; color: #555; margin-right: 5px;}


/* æœ€æ–°èµ„è®¯ */
.new{width: 100%;margin-top:18px; height: 305px; padding-top: 42px;}
.new h2{font-size: 20px; color: #0175d2; padding-left: 28px;}
.new ul{width: 60%;margin-top: 20px;}
.new ul li{width: 42%;float: left;padding-left: 23px;height: 36px;line-height: 36px;}

.new ul li a{display:inline-block; font-size: 12px; color: #555; font-family: '宋体';}
.new ul li a:before{content: ""; display: inline-block; width: 2px;height: 2px;background: #555; vertical-align: middle; margin-right: 6px;}
.new ul li span{
    float: right;
    font-size: 12px; 
}


/* äº§å“ä¸­å¿ƒ */
.product{width: 100%; padding-top: 58px;}
.title{text-align:center; margin:0 auto;}
.title h2{font-size: 24px; color: #000; font-family: 'å¾®è½¯é›…é»‘'; font-weight: 600;}
.title i{display:block;width: 100%;height: 1px;background: url(../images/t_li.jpg)no-repeat top center;margin:0 auto;margin-top: 2px;}
.title h3{font-size: 24px;color: #999;font-family: 'Arial';text-transform: uppercase;font-weight: 100;font-style: italic;letter-spacing: 4px;margin-top: 2px;}

.product .pbd{width: 100%;margin-top:40px;}
.product .pbd ul{width: 100%; margin-top: 40px;}

.product .pbd ul li{width: 585px;height: 241px; float:left; margin-bottom: 30px; transition:all ease-in-out 0.3s; }
.product .pbd ul li:nth-child(2n){ float: right;}
.product .pbd ul li a{display: block; width: 100%; height: 100%;background-color: #f1f1f1;}
.product .pbd ul li .img{width: 286px;height: 241px;float: left; text-align: center; line-height: 241px;overflow:hidden}
.product .pbd ul li .img img{width: 100%;}
.product .pbd ul li dd{width: 241px;margin-right: 32px;float: right;padding-top:46px;}
.product .pbd ul li dd h3{font-size: 18px;color: #000;font-family: 'å¾®è½¯é›…é»‘';}
.product .pbd ul li dd h4{font-size:14px;color: #555;line-height: 33px;margin-top: 27px;font-family: 'å¾®è½¯é›…é»‘';}
.product .pbd ul li:hover{box-shadow: 3px 3px 5px rgba(0,0,0,0.3);}

/* å…³äºŽæˆ‘ä»¬ */
.about{width: 100%; padding-top:38px;}
.tit-w h2,.tit-w h3{color:#fff;}
.about .abd{width: 100%; margin-top: 39px;}

.about .abd .abf{width: 698px; padding:0 23px;}
.about .abd .abf dd{font-size:14px; color: #f1f1f1; line-height: 38px; width: 100%; }
.about .abd .abf1{width: 496px;}
.about .abd .abf1 .img{width: 100%; height: 520px;}
.about .abd .abf1 .img img{width: 100%;}
.about .abd .abf .img{width: 100%;padding:0 21px;margin-top: 7px;}
.about .abd .abf .img img{width: 100%;}


/* æŽ¨èäº§å“ */
.hpro{width: 100%; padding-top:70px;}
.title h4{font-size: 14px; color: #555; margin-top: 12px;}
.hpro .hpbd{width: 100%; margin-top: 47px;}
.hpro .hpbd ul{width: 100%; margin-top: 50px;}
.hpro .hpbd ul li{float:left; width: 385px;height: 321px;border: 1px solid #cacaca; margin-right: 20px;}
.hpro .hpbd ul li .img{width: 100%; height: 262px;overflow: hidden;}
.hpro .hpbd ul li .img img{width: 100%; transition:  all ease-in-out 0.5s;}
.hpro .hpbd ul li:hover .img img{transform: scale(1.05);}
.hpro .hpbd ul li h3{text-align: center; font-size: 14px; color: #555; line-height: 55px; font-family: 'å¾®è½¯é›…é»‘';}
.hpro .hpbd ul li:last-child{margin-right: 0;}

/* æ–°é—»èµ„è®¯ */
.news{width: 100%; padding-top: 30px; margin-top:48px; height: 451px;}
.news .nwbb{width: 100%; margin-top: 40px; padding: 0 15px;}
.news .nwbb .nwf1{width: 498px;}
.news .nwbb .nwf1 .xw1{width: 100%;}
.news .nwbb .nwf1 .xw1 .img{width: 100%; height: 168px; overflow: hidden;}
.news .nwbb .nwf1 .xw1 .img img{width: 100%;}

.news .nwbb .nwf1 .xw1 h2{font-size: 16px; color: #fff; font-family: 'å¾®è½¯é›…é»‘'; margin-top:16px;}
.news .nwbb .nwf1 .xw1 h2 span{
    float: right
}
.news .nwbb .nwf1 .xw1 h3{font-size: 12px; color: #fff; line-height: 30px; margin-top:15px;}

.news .nwbb .nwf2{width: 578px; }
.news .nwbb .nwf2 ul{width: 100%;margin-top: -24px;}
.news .nwbb .nwf2 ul li{height: 110px;width: 100%;border-bottom: 1px solid #5490c5;padding-top: 28px;}
.news .nwbb .nwf2 ul li h2{font-size:16px; color: #fff;}
.news .nwbb .nwf2 ul li h3{font-size: 12px;color: #fff;margin-top: 23px;}
.news .nwbb .nwf2 ul li:last-child{border-bottom: 0;}

.news .nwbb .nwf2 ul li h2 span{
    float: right
}


/* å·¥ç¨‹ä¸šç»© */
.case{width: 100%;padding-top: 54px;padding-bottom: 46px;}
.case   .cbd{width: 100%; margin-top: 40px;}
.case .cbd ul{width: 100%;}
.case .cbd ul li{float: left;width: 386px;margin-right: 21px;text-align:center;} 
.case .cbd ul li img{width: 386px;height:278px;}
.case .cbd ul li:last-child{margin-right: 0;}
.case .cbd ul li .img{width: 100%;height: 276px; overflow:hidden;}
.case .cbd ul li h3{font-size:14px; color: #555; margin-top: 25px;}


.x-link{height: 60px; line-height: 60px; font-size: 12px; color: #666;}
.x-link a{display:inline-block; font-size: 12px; color: #666; margin-right: 5px;}



/* 页脚 */
.x-layout{padding-top: 36px; padding-bottom:30px;}
.ftt1{width: 900px;}
.ftt2{width: 200px;}

.ftt1 dd{font-size: 12px; color: #f1f0f0; font-family: '宋体'; line-height: 28px;}
.ftt1 dd p a{color: #f1f0f0;}
.ftt1  h2{font-size: 12px; color: #f1f0f0; font-family: '宋体'; margin-top: 6px;}
.ftt1 h2 a{font-size: 12px; color: #f1f0f0; display:inline-block;}
.ftt1 h3{font-size: 12px;color: #f1f0f0;font-family: '宋体';margin-top: 14px;    line-height: 20px;}
.ftt1 h3 a{display:inline-block; font-size:12px; font-family: '宋体'; color: #b6b1b1;}

.ftt2 .ewm{float: left; width: 127px; overflow: hidden; text-align: center;}
.ftt2 .ewm img{width: 100%; height: 125px;}
.ftt2 .ewm h3{font-size: 14px; color: #fff; margin-top: 8px;}




/* 内页 */
.page-wrap{margin-top: 12px;}
.xypg-left-title span{display: none;}
.xypg-left-title i{display: none;}
.xypg-left-title h3{text-align: center;}
.xypg-left-title1 h3{text-align: left;}
.xypg-left{width: 249px;overflow: hidden;}
.xypg-left-title1 h3{width: 100%;height: 71px;background:#0175d2;padding:0;padding-left: 32px;position: relative;line-height: 71px;/* font-weight: 400; */font-size: 18px;}
.xypg-left-title1 h3:before{width: 2px;height: 34px;background-color: #fff;content:"";display: inline-block;position: absolute;z-index:9999;top: 19px;left: 10px;}

.xypg-left-title2 h3{position: relative; width: 100%; background-color: #0175d2; font-size: 24px; color: #fff; text-align:center; height: 75px;line-height: 75px;}

.xypg-left-con{border: none;}
.xypg-left-box ul,.page-wrap-contact{background-color: #f5f5f5;}
.xypg-left-title1 .xypg-left-nav > li{border-bottom: none; background-color: #f5f5f5;}

.xypg-left-title2 h3:after{content:"";display:inline-block;height: 1px;width: 80%;background-color: #3b91d6;position: absolute;z-index: 99999;bottom: 0;left: 10%;}
.xypg-left-box1 ul{background-color: #0175d2; padding:0 10%;}
.xypg-left-box1 ul li{ height: 62px; line-height: 62px; border-bottom: 1px dotted #7aa9e1; }
.xypg-left-box1 ul li a{height: 62px;line-height: 62px;text-align:center;font-size: 14px;color: #fff;font-family: '微软雅黑';padding: 0;}

.xypg-left-nav > li .first-nav-btn{display: none;}

.page-wrap-right h2{width: 100%;height: 54px;border-bottom: 1px solid #d3d3d3;font-size:18px;color: #000;padding-left: 15px;line-height: 65px;}

.xypg-product-list{width: 100%;margin: 0;margin-top:34px;}

/*.xypg-product-list li:nth-child(2n){float: right;}*/

.page-wrap-right{width: 914px;float: right;}
.page-wrap-left{width: 249px;float:left;margin-right: 0;}
.container{width: 1200px; margin:0 auto; padding:0;}
.xypg-product-list li .img{width: 100%;overflow: hidden;}
.xypg-product-list li .img img{width: 100%;}


.xypg-news-list{margin-top: 34px;}
.xypg-right-content{margin-top: 34px;}
















